View Issue Details

IDProjectCategoryView StatusLast Update
0002231Industrial-Craft²general / otherpublic2017-07-15 00:31
ReporterKris1432Assigned ToChocohead 
PriorityurgentSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002231: [1.12] [industrialcraft-2-2.8.8-ex112.jar] Server Startup Crash
DescriptionServer startup crash w/ Jenkins build 2.2.8.8 for MC 1.12
Steps To ReproduceStartup a server with the specifc IC2 build listed.
TagsNo tags attached.
Minecraft Version1.12

Activities

Kris1432

2017-07-14 21:24

reporter  

crash-2017-07-14_22.21.46-server.txt (17,308 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  LoadingPlugin (ResourceLoader-MC1.12-1.5.2.jar)
  LoadingPlugin (Quark-r1.2-101.jar)
  HammerCoreCore (HammerCore-1.12-1.9.3.5.jar)
  SFRCore (SolarFluxReborn-1.12-3.24r.jar)
  Inventory Tweaks Coremod (InventoryTweaks-1.63+beta.106.jar)
  ForgelinPlugin (Forgelin-1.5.0.jar)
  LoadingPlugin (RandomThings-MC1.12-4.0.3.jar)
  Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.7.3-1.12-anarchy.jar)
  LoadingPlugin (TickDynamic-1.12-1.0.0.jar)
  CTMCorePlugin (CTM-MC1.12-0.2.0.3.jar)
  CoreMod (Aroma1997Core-1.12-1.3.0.0.b94.jar)
  ShetiPhian-ASM (shetiphiancore-1.12.0-3.5.0.2.jar)
  FullscreenFix (gud_fullscreen_fix-1.0.2.jar)
  BlurPlugin (Blur-1.0.3-13.jar)
  CoreModLoader (applied-llamagistics-1.12-rv5-alpha-5.jar)
  LoadingPlugin (ChunkAnimator-MC1.12-1.2.jar)
Contact their authors BEFORE contacting forge

// My bad.

Time: 7/14/17 10:21 PM
Description: Exception in server tick loop

net.minecraftforge.fml.common.LoaderExceptionModCrash: Caught exception from IndustrialCraft 2 (ic2)
Caused by: java.lang.NoSuchMethodError: net.minecraft.entity.passive.EntitySheep.func_175513_a(Lnet/minecraft/item/EnumDyeColor;)[F
	at ic2.core.recipe.ArmorDyeingRecipe.buildDyeMap(ArmorDyeingRecipe.java:35)
	at ic2.core.recipe.ArmorDyeingRecipe.<clinit>(ArmorDyeingRecipe.java:29)
	at ic2.core.init.Rezepte.registerRecipes(Rezepte.java:594)
	at ic2.core.IC2.init(IC2.java:307)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at net.minecraftforge.fml.common.FMLModContainer.handleModStateEvent(FMLModContainer.java:628)
	at sun.reflect.GeneratedMethodAccessor9.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at com.google.common.eventbus.Subscriber.invokeSubscriberMethod(Subscriber.java:91)
	at com.google.common.eventbus.Subscriber$SynchronizedSubscriber.invokeSubscriberMethod(Subscriber.java:150)
	at com.google.common.eventbus.Subscriber$1.run(Subscriber.java:76)
	at com.google.common.util.concurrent.MoreExecutors$DirectExecutor.execute(MoreExecutors.java:399)
	at com.google.common.eventbus.Subscriber.dispatchEvent(Subscriber.java:71)
	at com.google.common.eventbus.Dispatcher$PerThreadQueuedDispatcher.dispatch(Dispatcher.java:116)
	at com.google.common.eventbus.EventBus.post(EventBus.java:217)
	at net.minecraftforge.fml.common.LoadController.sendEventToModContainer(LoadController.java:252)
	at net.minecraftforge.fml.common.LoadController.propogateStateMessage(LoadController.java:230)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at com.google.common.eventbus.Subscriber.invokeSubscriberMethod(Subscriber.java:91)
	at com.google.common.eventbus.Subscriber$SynchronizedSubscriber.invokeSubscriberMethod(Subscriber.java:150)
	at com.google.common.eventbus.Subscriber$1.run(Subscriber.java:76)
	at com.google.common.util.concurrent.MoreExecutors$DirectExecutor.execute(MoreExecutors.java:399)
	at com.google.common.eventbus.Subscriber.dispatchEvent(Subscriber.java:71)
	at com.google.common.eventbus.Dispatcher$PerThreadQueuedDispatcher.dispatch(Dispatcher.java:116)
	at com.google.common.eventbus.EventBus.post(EventBus.java:217)
	at net.minecraftforge.fml.common.LoadController.distributeStateMessage(LoadController.java:147)
	at net.minecraftforge.fml.common.Loader.initializeMods(Loader.java:781)
	at net.minecraftforge.fml.server.FMLServerHandler.finishServerLoading(FMLServerHandler.java:107)
	at net.minecraftforge.fml.common.FMLCommonHandler.onServerStarted(FMLCommonHandler.java:340)
	at net.minecraft.server.dedicated.DedicatedServer.func_71197_b(DedicatedServer.java:216)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:483)
	at java.lang.Thread.run(Thread.java:745)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.12
	Operating System: Linux (amd64) version 2.6.32-642.13.1.el6.x86_64
	Java Version: 1.8.0_66, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 2801449040 bytes (2671 MB) / 3965190144 bytes (3781 MB) up to 3965190144 bytes (3781 MB)
	JVM Flags: 2 total; -Xmx4096M -Xms4096M
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP 9.40 Powered by Forge 14.21.1.2405 127 mods loaded, 126 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHI	minecraft{1.12} [Minecraft] (minecraft.jar) 
	UCHI	mcp{9.19} [Minecraft Coder Pack] (minecraft.jar) 
	UCHI	FML{8.0.99.99} [Forge Mod Loader] (Forge.jar) 
	UCHI	forge{14.21.1.2405} [Minecraft Forge] (Forge.jar) 
	UCHI	appliedenergistics2-core{rv5-alpha-5} [Applied Llamagistics Core] (minecraft.jar) 
	UCHI	aroma1997core{1.3.0.0.b94} [Aroma1997Core] (Aroma1997Core-1.12-1.3.0.0.b94.jar) 
	UCHI	gud_fullscreen_fix{} [Fullscreen Fix] (minecraft.jar) 
	UCHI	foamfixcore{7.7.4} [FoamFixCore] (minecraft.jar) 
	UCHI	actuallyadditions{1.12-r115} [Actually Additions] (ActuallyAdditions-1.12-r115.jar) 
	UCHI	akashictome{1.2-9} [Akashic Tome] (AkashicTome-1.2-9.jar) 
	UCHI	anima{0.2.1} [Anima Mundi] (anima-1.12-0.2.1.jar) 
	UCHE	ic2{2.8.8-ex112} [IndustrialCraft 2] (industrialcraft-2-2.8.8-ex112.jar) 
	UCHI	codechickenlib{3.1.0.278} [CodeChicken Lib] (CodeChickenLib-1.12-3.1.0.278-universal.jar) 
	UCHI	redstoneflux{2.0.1} [Redstone Flux] (RedstoneFlux-1.12-2.0.1.2-universal.jar) 
	UCHI	cofhcore{4.3.2} [CoFH Core] (CoFHCore-1.12-4.3.2.7-universal.jar) 
	UCHI	cofhworld{1.0.0} [CoFH World] (CoFHWorld-1.12-1.0.0.6-universal.jar) 
	UCHI	thermalfoundation{2.3.2} [Thermal Foundation] (ThermalFoundation-1.12-2.3.2.8-universal.jar) 
	UCHI	thermalexpansion{5.3.2} [Thermal Expansion] (ThermalExpansion-1.12-5.3.2.10-universal.jar) 
	UCHI	appliedenergistics2{rv5-alpha-5} [Applied Llamagistics] (applied-llamagistics-1.12-rv5-alpha-5.jar) 
	UCHI	aroma1997corehelper{1.3.0.0.b94} [Aroma1997Core|Helper] (Aroma1997Core-1.12-1.3.0.0.b94.jar) 
	UCHI	aroma1997sdimension{1.3.0.0.b37} [Aroma1997's Dimensional World] (Aroma1997s-Dimensional-World-1.12-1.3.0.0.b37.jar) 
	UCHI	aromabackup{2.1.0.0.b71} [AromaBackup] (AromaBackup-1.12-2.1.0.0.b71.jar) 
	UCHI	aromabackuprecovery{2.1.0.0.b71} [AromaBackuprecovery] (AromaBackup-1.12-2.1.0.0.b71.jar) 
	UCHI	morphtool{1.2-15} [Morph-o-Tool] (Morph-o-Tool-1.2-15.jar) 
	UCHI	psi{r1.1-51} [Psi] (Psi-r1.1-51.jar) 
	UCHI	quark{r1.2-101} [Quark] (Quark-r1.2-101.jar) 
	UCHI	autoreglib{1.3-13} [AutoRegLib] (AutoRegLib-1.3-13.jar) 
	UCHI	badwithernocookiereloaded{1.0} [badwithernocookiereloaded] (badwithernocookie-1.12.jar) 
	UCHI	betterbuilderswands{0.11.1} [Better Builder's Wands] (BetterBuildersWands-1.12-0.11.1.245+69d0d70.jar) 
	UCHI	bibliocraft{2.4.2} [BiblioCraft] (BiblioCraft[v2.4.2][MC1.12.0].jar) 
	UCHI	biomesoplenty{7.0.0.2289} [Biomes O' Plenty] (BiomesOPlenty-1.12-7.0.0.2289-universal.jar) 
	UCHI	bookshelf{2.0.414} [Bookshelf] (Bookshelf-1.12-2.0.0.414.jar) 
	UCHI	brandonscore{2.3.0} [Brandon's Core] (BrandonsCore-1.12-2.3.0.119-universal.jar) 
	UCHI	chameleon{1.12-4.1.2} [Chameleon] (Chameleon-1.12-4.1.2.jar) 
	UCHI	charset{0.4.2.26} [Charset] (Charset-0.4.2.26.jar) 
	UCHI	chesttransporter{2.8.3} [Chest Transporter] (ChestTransporter-1.12-2.8.3.jar) 
	UCHI	chisel{MC1.12-0.0.13.13} [Chisel] (Chisel-MC1.12-0.0.13.13.jar) 
	UCHI	clarity{1.0} [Clarity] (clarity-1.0.jar) 
	UCHI	clayworldgen{1.1.0-1.12} [Clay WorldGen] (ClayWorldGen-1.1.0-1.12.0.jar) 
	UCHI	craftingtweaks{8.1.1} [Crafting Tweaks] (CraftingTweaks_1.12-8.1.1.jar) 
	UCHI	jei{4.7.1.75} [Just Enough Items] (jei_1.12-4.7.1.75.jar) 
	UCHI	darkutils{1.6.162} [Dark Utilities] (DarkUtils-1.12-1.6.162.jar) 
	UCHI	forestry{5.4.3.131} [Forestry] (forestry_1.12-5.4.3.131.jar) 
	UCHI	eleccore{1.8.428} [ElecCore] (ElecCore-1.12-1.8.428.jar) 
	UCHI	deepresonance{1.4.9} [DeepResonance] (deepresonance-1.12-1.4.9.jar) 
	UCHI	discordchat{2.1.1} [Discord Chat] (DiscordChat-1.12-2.1.1.jar) 
	UCHI	draconicevolution{2.3.0} [Draconic Evolution] (Draconic-Evolution-1.12-2.3.0.254-universal.jar) 
	UCHI	elevatorid{1.3.4} [Elevator Mod] (ElevatorMod-1.12-1.3.4.jar) 
	UCHI	embers{0.221} [Embers] (embers-0.221.jar) 
	UCHI	csb_ench_table{1.1.2-beta2} [Lapis Stays in the Enchanting Table] (EnchantingTable-1.12-1.1.2-beta2.jar) 
	UCHI	shetiphiancore{3.5.0.2} [ShetiPhian-Core] (shetiphiancore-1.12.0-3.5.0.2.jar) 
	UCHI	endertanks{1.6.0.2} [EnderTanks] (endertanks-1.12.0-1.6.0.2.jar) 
	UCHI	exchangers{1.12-2.1.2} [Exchangers] (Exchangers-1.12-2.1.2.jar) 
	UCHI	extrautils2{1.0} [extrautils2] (extrautils2-1.12-1.5.jar) 
	UCHI	zerocore{1.12-0.1.0.9} [Zero CORE] (zerocore-1.12-0.1.0.9.jar) 
	UCHI	bigreactors{1.12-0.4.5.33} [Extreme Reactors] (ExtremeReactors-1.12-0.4.5.33.jar) 
	UCHI	foamfix{@VERSION@} [FoamFix] (foamfix-0.7.3-1.12-anarchy.jar) 
	UCHI	forgelin{1.4.2} [Shadowfacts' Forgelin] (Forgelin-1.5.0.jar) 
	UCHI	mcmultipart{2.2.2} [MCMultiPart] (MCMultiPart-2.2.2.jar) 
	UCHI	ftbl{0.0.0} [FTBLib] (FTBLib-4.0.5.jar) 
	UCHI	ftbu{0.0.0} [FTBUtilities] (FTBUtilities-4.0.3.jar) 
	UCHI	funkylocomotion{1.0} [Funky Locomotion] (funky-locomotion-1.12-alpha-0.0.1.jar) 
	UCHI	gravelminer{6.1.1} [GravelMiner] (GravelMiner_1.12-6.1.1.jar) 
	UCHI	gravestone{1.8.4} [Gravestone Mod] (gravestone-1.8.4.jar) 
	UCHI	hammercore{1.9.3.5} [Hammer Core] (HammerCore-1.12-1.9.3.5.jar) 
	UCHI	harvest{1.12-1.2.3-15} [Harvest] (Harvest-1.12-1.2.3-15.jar) 
	UCHI	tesla{1.0.61} [TESLA] (Tesla-1.12-1.0.61.jar) 
	UCHI	theoneprobe{1.4.13} [The One Probe] (theoneprobe-1.12-1.4.13.jar) 
	UCHI	immersiveengineering{0.12-66} [Immersive Engineering] (ImmersiveEngineering-0.12-66.jar) 
	UCHI	immersivepetroleum{1.0.10} [Immersive Petroleum] (immersivepetroleum-1.12-1.0.10.jar) 
	UCHI	teslacorelib{@@VERSION@@} [Tesla Core Lib] (tesla-core-lib-1.12-1.0.3.jar) 
	UCHI	industrialforegoing{1.11.2-1.0-BETA} [Industrial Foregoing] (industrialforegoing-1.12-1.0-BETA-17.jar) 
	UCHE	industrialwires{1.5-15} [Industrial Wires] (IndustrialWires-1.5-15.jar) 
	UCHI	inventorytweaks{1.63+beta.106.6841692} [Inventory Tweaks] (InventoryTweaks-1.63+beta.106.jar) 
	UCHI	ironchest{1.12-7.0.31.818} [Iron Chest] (ironchest-1.12-7.0.31.818.jar) 
	UCHI	itorch{1.1.7} [iTorch] (itorch-1.1.7.jar) 
	UCHI	jepb{1.2} [Just Enough Pattern Banners] (jepb-1.12-1.2.jar) 
	UCHI	journeymap{1.12-5.4.9} [JourneyMap] (journeymap-1.12-5.4.9.jar) 
	UCHI	justenoughbuttons{1.12-1.2.1} [Just Enough Buttons] (justenoughbuttons-1.12-1.2.1.jar) 
	UCHI	kleeslabs{5.3.2} [KleeSlabs] (KleeSlabs_1.12-5.3.2.jar) 
	UCHI	lostcities{0.0.17beta} [The Lost Cities] (lostcities-1.12-0.0.17beta.jar) 
	UCHI	mantle{1.12-1.3.0.9} [Mantle] (Mantle-1.12-1.3.0.9.jar) 
	UCHI	morpheus{1.12-3.3.2} [Morpheus] (Morpheus-1.12-3.3.2.jar) 
	UCHI	natura{1.12-4.3.0.10} [Natura] (Natura-1.12-4.3.0.10.jar) 
	UCHI	netherportalfix{1.0} [NetherPortalFix] (NetherPortalFix_1.12-5.3.1.jar) 
	UCHI	notenoughwands{1.5.9} [Not Enough Wands] (notenoughwands-1.12-1.5.9.jar) 
	UCHI	obsidianplates{1.3.0} [Obsidian Plates] (ObsidianPlates-1.3.0_1.12.jar) 
	UCHI	openglider{@VERSION@} [Open Glider] (OpenGlider-1.12-1.0.1.jar) 
	UCHI	rftools{6.10} [RFTools] (rftools-1.12-6.10beta4.jar) 
	UCHI	rftoolsdim{5.02} [RFTools Dimensions] (rftoolsdim-1.12-5.02.jar) 
	UCHI	persistentbits{1.0.6a} [Persistent Bits] (PersistentBits-1.12-1.0.6a.jar) 
	UCHI	reborncore{3.2.4.86} [Reborn Core] (RebornCore-1.12-3.2.4.86-universal.jar) 
	UCHI	quantumstorage{4.3.5} [QuantumStorage] (QuantumStorage-1.12-4.3.5.jar) 
	UCHI	quickleafdecay{1.2.3} [Quick Leaf Decay] (QuickLeafDecay-MC1.12-1.2.3.jar) 
	UCHI	qutilities{6.0-26} [QUtilities] (qutilities-1.12-0.6.26.jar) 
	UCHI	randomthings{4.0.3} [Random Things] (RandomThings-MC1.12-4.0.3.jar) 
	UCHI	redstonearsenal{2.3.2} [Redstone Arsenal] (RedstoneArsenal-1.12-2.3.2.6-universal.jar) 
	UCHI	refinedrelocation{4.1.4} [Refined Relocation] (RefinedRelocation_1.12-4.1.4.jar) 
	UCHI	storagedrawers{1.12-5.2.5} [Storage Drawers] (StorageDrawers-1.12-5.2.8.jar) 
	UCHI	refinedstorage{1.5.9} [Refined Storage] (refinedstorage-1.5.9.jar) 
	UCHI	rftoolscontrol{1.6.8} [RFTools Control] (rftoolsctrl-1.12-1.6.8beta1.jar) 
	UCHI	roots{0.025} [Roots 2] (roots-2-0.025.jar) 
	UCHI	rustic{0.3.10} [Rustic] (rustic-0.3.10.jar) 
	UCHI	scannable{1.4.0.5} [Scannable] (Scannable-MC1.12-1.4.0.5.jar) 
	UCHI	servertickmonitor{3.0.0} [Server Tick Monitor] (ServerTickMonitor-1.12-3.0.0.jar) 
	UCHI	silentlib{2.2.6} [Silent Lib] (SilentLib-1.12-2.2.6-83.jar) 
	UCHI	silentgems{2.4.2} [Silent's Gems] (SilentsGems-1.12-2.4.2-206.jar) 
	UCHI	sgextraparts{1.3.1} [Silent's Gems: Extra Parts] (SGExtraParts-1.12-1.3.1-25.jar) 
	UCHI	simplequarry{1.0.6} [Simple Quarry] (SimpleQuarry-1.12-1.0.6.jar) 
	UCHI	solarfluxreborn{3.24r} [Solar Flux Reborn] (SolarFluxReborn-1.12-3.24r.jar) 
	UCHI	soulshardstow{1.12-2.7.3-52} [Soul Shards - The Old Ways] (SoulShards-TOW-1.12-2.7.3-52.jar) 
	UCHI	stevescarts{${version}} [Steve's Carts 2] (StevesCarts-1.12-2.4.4.25.jar) 
	UCHI	storagedrawersextra{@VERSION@} [Storage Drawers Extras] (StorageDrawersExtras-1.12-3.1.0.jar) 
	UCHI	techreborn{2.6.9.163} [Tech Reborn] (TechReborn-1.12-2.6.9.163-universal.jar) 
	UCHI	thermalcultivation{0.1.0} [Thermal Cultivation] (ThermalCultivation-1.12-0.1.0.5-universal.jar) 
	UCHI	thermaldynamics{2.3.2} [Thermal Dynamics] (ThermalDynamics-1.12-2.3.2.9-universal.jar) 
	UCHI	thutcore{5.4.0} [Thut Core] (thutcore-5.4.0.jar) 
	UCHI	thuttech{6.0.1} [Thut's Tech] (thuttech-6.0.1.jar) 
	UCHI	tickdynamic{1.0.0} [Tick Dynamic] (TickDynamic-1.12-1.0.0.jar) 
	UCHI	topaddons{1.12-0.15.0} [TOP Addons] (topaddons-1.12-0.15.0.jar) 
	UCHI	torchmaster{1.5.1.34} [TorchMaster] (torchmaster_1.12-1.5.1.34.jar) 
	UCHI	totemic{1.12-0.8.11} [Totemic] (Totemic-1.12-0.8.11.jar) 
	UCHI	xnet{1.3.5} [XNet] (xnet-1.12-1.3.5.jar) 
	UCHI	xtones{1.12-1.0.4-7} [Xtones] (Xtones-1.12-1.0.4-7.jar) 
	UCHI	yabba{1.12-0.5.3} [YABBA] (YABBA-1.12-0.5.3.jar) 
	UCHI	teslacoreregistries{@@VERSION@@} [Tesla Core Registries] (tesla-core-lib-1.12-1.0.3.jar) 
	UD	solarfluxreborncore{3.24r} [Solar Flux Reborn: Core] (minecraft.jar) 
	Loaded coremods (and transformers): 
LoadingPlugin (ResourceLoader-MC1.12-1.5.2.jar)
  lumien.resourceloader.asm.ClassTransformer
LoadingPlugin (Quark-r1.2-101.jar)
  vazkii.quark.base.asm.ClassTransformer
HammerCoreCore (HammerCore-1.12-1.9.3.5.jar)
  com.pengu.hammercore.asm.HammerCoreTransformer
SFRCore (SolarFluxReborn-1.12-3.24r.jar)
  com.pengu.solarfluxreborn.core.SFRSerializedTransformer
Inventory Tweaks Coremod (InventoryTweaks-1.63+beta.106.jar)
  invtweaks.forge.asm.ContainerTransformer
ForgelinPlugin (Forgelin-1.5.0.jar)
  
LoadingPlugin (RandomThings-MC1.12-4.0.3.jar)
  lumien.randomthings.asm.ClassTransformer
Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.7.3-1.12-anarchy.jar)
  pl.asie.foamfix.coremod.FoamFixTransformer
LoadingPlugin (TickDynamic-1.12-1.0.0.jar)
  com.wildex999.patcher.TransformerPatcher
  com.wildex999.patcher.EntityInjector
CTMCorePlugin (CTM-MC1.12-0.2.0.3.jar)
  team.chisel.ctm.client.asm.CTMTransformer
CoreMod (Aroma1997Core-1.12-1.3.0.0.b94.jar)
  
ShetiPhian-ASM (shetiphiancore-1.12.0-3.5.0.2.jar)
  shetiphian.asm.ClassTransformer
FullscreenFix (gud_fullscreen_fix-1.0.2.jar)
  net.gudenau.fullscreenfix.Transformer
BlurPlugin (Blur-1.0.3-13.jar)
  com.tterrag.blur.BlurTransformer
CoreModLoader (applied-llamagistics-1.12-rv5-alpha-5.jar)
  appeng.coremod.transformer.ASMIntegration
LoadingPlugin (ChunkAnimator-MC1.12-1.2.jar)
  lumien.chunkanimator.asm.ClassTransformer
	AE2 Version: alpha rv5-alpha-5 for Forge 14.21.1.2387
	Pulsar/natura loaded Pulses: 
		- NaturaCommons (Enabled/Forced)
		- NaturaOverworld (Enabled/Not Forced)
		- NaturaNether (Enabled/Not Forced)
		- NaturaDecorative (Enabled/Not Forced)
		- NaturaTools (Enabled/Not Forced)
		- NaturaEntities (Enabled/Not Forced)
		- NaturaOredict (Enabled/Forced)
		- NaturaWorld (Enabled/Not Forced)
		- craftingtweaksIntegration (Enabled/Not Forced)

	codechickenlib Invalid Fingerprint Reports: - No invalid fingerprints.: 
	RebornCore: 
		Plugin Engine: 0
		RebornCore Version: 3.2.4.86
		Runtime Debofucsation 1
	Profiler Position: N/A (disabled)
	Is Modded: Definitely; Server brand changed to 'fml,forge'
	Type: Dedicated Server (map_server.txt)

Chocohead

2017-07-15 00:31

developer   ~0005384

Should be fixed in IC2 2.8.9

Issue History

Date Modified Username Field Change
2017-07-14 21:24 Kris1432 New Issue
2017-07-14 21:24 Kris1432 File Added: crash-2017-07-14_22.21.46-server.txt
2017-07-15 00:31 Chocohead Note Added: 0005384
2017-07-15 00:31 Chocohead Status new => resolved
2017-07-15 00:31 Chocohead Fixed in Version => Builds for MC 1.12.x
2017-07-15 00:31 Chocohead Resolution open => fixed
2017-07-15 00:31 Chocohead Assigned To => Chocohead